gmxdump(1)

NAME
gmxdump - makes binary files human readable VERSION 4.0.1

SYNOPSIS
gmxdump -s topol.tpr -f traj.xtc -e ener.edr -cp state.cpt -om grompp.mdp -[no]h -nice int -[no]nr

DESCRIPTION
gmxdump reads a run input file ( .tpa/ .tpr/ .tpb), a trajectory ( .trj/ .trr/ .xtc) or an energy file ( .ene/ .edr) and prints that to standard output in a readable format. This program is essential for checking your run input file in case of problems. When requesting to dump a topology file the program will dump the processed topology, since not all original information is maintained in tpr files.

FILES
-s topol.tpr Input, Opt.
 Run input file: tpr tpb tpa -f traj.xtc Input, Opt.
 Trajectory: xtc trr trj gro g96 pdb cpt -e ener.edr Input, Opt.
 Energy file: edr ene -cp state.cpt Input, Opt.
 Checkpoint file -om grompp.mdp Output, Opt.
 grompp input file with MD parameters

OTHER OPTIONS
-[no]hno
 Print help info and quit -nice int 0
 Set the nicelevel -[no]nryes
 Show index numbers in output (leaving them out makes comparison easier, but creates a useless topology)

SEE ALSO
gromacs(7) More information about GROMACS is available at <http://www.gromacs.org/>.